
D4Science Infrastructure - Task #8440

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

RConnector  to test : rstudio-dev.d4science.org

May 09, 2017 11:29 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

History

#1 - May 09, 2017 11:29 AM - Maria Di Girolamo

- Copied from Task #8439: ckan-connector  to test : ckan-d-d4s.d4science.org added

#2 - May 09, 2017 11:30 AM - Maria Di Girolamo

- Copied from deleted (Task #8439: ckan-connector  to test : ckan-d-d4s.d4science.org)

#3 - May 09, 2017 11:32 AM - Maria Di Girolamo

- Copied to Task #8442: Authorization Service  to update : auth@node7.d.d4science.research-infrastructures.eu added

#4 - May 09, 2017 11:32 AM - Maria Di Girolamo

- Copied to deleted (Task #8442: Authorization Service  to update : auth@node7.d.d4science.research-infrastructures.eu)

#5 - May 09, 2017 11:37 AM - Maria Di Girolamo

- Assignee changed from Lucio Lelii to _InfraScience Systems Engineer

#6 - May 11, 2017 05:41 PM - Roberto Cirillo

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#7 - May 11, 2017 05:41 PM - Roberto Cirillo

- Status changed from New to In Progress

#8 - May 11, 2017 05:58 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#9 - May 12, 2017 09:45 AM - Maria Di Girolamo

- Status changed from Closed to In Progress

- Assignee changed from Roberto Cirillo to Lucio Lelii

The service is updated. Please,@lucio.lelii@isti.cnr.it could you test the service?

#10 - May 12, 2017 09:46 AM - Maria Di Girolamo

- % Done changed from 100 to 0

#11 - May 12, 2017 09:46 AM - Maria Di Girolamo

- Subject changed from RConnector  to update : rstudio-dev.d4science.org to RConnector  to test : rstudio-dev.d4science.org
#12 - May 19, 2017 03:27 PM - Lucio Lelii

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
